petsc-3.7.7 2017-09-25
Report Typos and Errors

# KSPNASHGetNormD

Got norm of the direction.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPNASHGetNormD(KSP ksp, PetscReal *norm_d)

Collective on KSP

### Input Parameters

| ksp | - the iterative context
| norm_d | - the norm of the direction

### Keywords

KSP, NASH, get, norm direction

Level:advanced
Location:src/ksp/ksp/impls/cg/nash/nash.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages